Bug 222583 - man page with execute bit
man page with execute bit
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 15:25 EST by Terje Rosten
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 15:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 15:25:15 EST
Description of problem:

man page has execute bit set:

 rpm -q longrun ; rpm -ql longrun | grep /usr/share/man  | xargs ls -dl
longrun-0.9-1.12
-rwxr-xr-x 1 root root 2535 2005-12-17 18:22 /usr/share/man/man1/longrun.1.gz
Comment 1 Dave Jones 2007-02-03 15:43:51 EST
this hasn't been shipped for several releases now.
It's obsolete in favour of the in-kernel cpufreq code.

Note You need to log in before you can comment on or make changes to this bug.